/*
 Theme Name:   Azuri Group
 Theme URI:    https://azurigroup.com.au
 Description:  GeneratePress child theme
 Author:       Azuri Group
 Author URI:   https://azurigroup.com.au
 Template:     generatepress
 Version:      0.1
*/
:root {--gp-slideout-width: 100% !important;}
.offside, .offside--left {left: calc(var(--gp-slideout-width) * -1) !important;}
#generate-slideout-menu .slideout-menu > li:not(:last-child) {
    border-bottom: 1px solid #EAEAEA !important;
}
.slideout-navigation.main-navigation .inside-navigation {
    padding-top: 30px;
    padding-bottom: 30px;
}
button.menu-toggle{
	 padding-right:0px;
}
.slideout-navigation button.slideout-exit {
	 padding-top: 32px;
}
@font-face {
    font-family: 'aeonik_triallight';
    src: url('https://aliangeskinclinics.com.au/wp-content/themes/generatepress_child/fonts/aeoniktrial-light-webfont.woff2') format('woff2'),
         url('https://aliangeskinclinics.com.au/wp-content/themes/generatepress_child/fonts/aeoniktrial-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aeonik_trialregular';
    src: url('https://aliangeskinclinics.com.au/wp-content/themes/generatepress_child/fonts/aeoniktrial-regular-webfont.woff2') format('woff2'),
         url('https://aliangeskinclinics.com.au/wp-content/themes/generatepress_child/fonts/aeoniktrial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ITC-Bookman-Light';
    src: url('https://aliangeskinclinics.com.au/wp-content/themes/generatepress_child/fonts/ITC-Bookman-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aeoniklight';
    src: url('https://aliangeskinclinics.com.au/wp-content/themes/generatepress_child/fonts/aeonik-light-webfont.woff2') format('woff2'),
         url('https://aliangeskinclinics.com.au/wp-content/themes/generatepress_child/fonts/aeonik-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h2 {
    font-weight: normal;
    font-family: 'ITC-Bookman-Light';
    font-size: 34px;
    text-align: left;
    color: #000;
}
body{
	font-family: 'aeoniklight';
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 0.03em;
	text-align: left;
	color: #363636;
    line-height: 24px;
}
*{
    outline: none !important;
}
img{
    max-width: 100%;
}
html {
    overflow-x: hidden !important;
}

/*---placeholder---*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{ /* Edge */
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #fff;
    font-family: 'aeoniklight';
}
input:-ms-input-placeholder,
textareea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #fff;
    font-family: 'aeoniklight';
}
input::placeholder,
textarea::placeholder{
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #fff;
    font-family: 'aeoniklight';
}

/*---validation error---*/
.gfield_error input::-webkit-input-placeholder,
.gfield_error textarea::-webkit-input-placeholder{ /* Edge */
    color: #c02b0a !important;
}
.gfield_error input:-ms-input-placeholder,
.gfield_error textareea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #c02b0a !important;
}
.gfield_error input::placeholder,
.gfield_error textarea::placeholder{
    color: #c02b0a !important;
}
h2.gform_submission_error.hide_summary {
    font-family: 'aeoniklight' !important;
    font-weight: bold;
}
textarea {
    resize: none;
}
.azuri_col_1,
.azuri_col_2,
.azuri_col_3,
.azuri_col_4,
.azuri_col_5,
.azuri_col_6,
.azuri_col_7,
.azuri_col_8,
.azuri_col_9,
.azuri_col_10,
.azuri_col_11,
.azuri_col_12{
    position: relative;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.azuri_col_1 {
    width: 8.33333333%;
}
.azuri_col_2 {
    width: 16.66666667%;
}
.azuri_col_3 {
    width: 25%;
}
.azuri_col_4 {
    width: 33.33333333%;
}
.azuri_col_5 {
    width: 41.66666667%;
}
.azuri_col_6 {
    width: 50%;
}
.azuri_col_7 {
    width: 58.33333333%;
}
.azuri_col_8 {
    width: 66.66666667%;
}
.azuri_col_9 {
    width: 75%;
}
.azuri_col_10 {
    width: 83.33333333%;
}
.azuri_col_11 {
    width: 91.66666667%;
}
.azuri_col_12 {
    width: 100%;
}
.azuri-container {
    max-width: 1304px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}
.equal-height {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.equal-height .equal-height {
	margin: 0;
}
.azuri_col {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.azuri_inner {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 1;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
p:empty {
	display: none;
}
.home_,
.inner_,
.site-footer{
	float: left;
	width: 100%;
    position: relative;
}
.site-info {
    margin-top: -2px;
}
/*--Site-navigation-*/

.site-footer li a:hover, 
.site-footer p a:hover{
    color: #beb9b9;
}
.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 10px;
    padding-left: 0px;
}
.bg_all {
    display: block;
    width: 100% !important;
    height: calc(100% - 0px);
    overflow: hidden;
    position: absolute;
    z-index: -1;
    top: 0 !important;
    bottom: 0;
    left: 0;
    right: 0;
}
.bg_all img{
	display: inline-block !important;
    vertical-align: top !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.nav-float-right #site-navigation {
    margin-right: auto;
}
.inside-article {
    padding: 0 !important;
}
ul.ul_li {
    margin-left: 50px;
    list-style: none;
    margin-bottom: 33px;
    margin-top: 8px;
}
ul.ul_li li {
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/Icon-arrow-forward.svg);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 19px;
    margin-bottom: 17px;
}
ul.ul_li li:last-child {
    margin: 0;
}
div#content {
    padding-top: 90px;
    padding-bottom: 90px;
}
/***Gravity Form***/
.gform_footer.top_label {
    margin-bottom: 0;
    padding-bottom: 0 !important;
}
.gform_footer.top_label input {
    border-radius: 21px;
    background: transparent;
    border: 1.5px solid #fff;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding-right: 22px;
    padding-top: 8px;
    padding-bottom: 4px;
    padding-left: 55px;
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/icon-arrow.svg);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    position: relative;
    transition: 0.2s all;
    font-family: aeonik_trialregular;
    margin-bottom: 0 !important;
}
.gform_footer.top_label input:hover {
    background-position: right;
    padding-left: 22px;
    padding-right: 55px;
    transition: 0.2s all;
    background-color: #C4C4C4;
    color: #000;
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/icon-arrow-hover.svg);
    border-color: #fff;
    border: 1.5px solid #C4C4C4;
}

.btn_ {
    margin-top: 30px;
}
.btn_.white a{
    border: 1.5px solid #fff;
}
.btn_.white a:hover {
    background-color: #fff;
    border: 1.5px solid #fff;
}
.btn_ a {
    border-radius: 21px;
    background: #000;
    border: 1.5px solid #000;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding-right: 22px;
    padding-top: 11px;
    padding-bottom: 10px;
    padding-left: 55px;
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/icon-arrow.svg);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    position: relative;
    transition: 0.2s all;
    font-family: aeonik_trialregular;
}
.btn_ a:hover {
    background-position: right;
    padding-left: 22px;
    padding-right: 55px;
    transition: 0.2s all;
    background-color: #C4C4C4;
    color: #000;
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/icon-arrow-hover.svg);
    border-color: #fff;
    border: 1.5px solid #C4C4C4;
}
section.pagebreadcrumb {
    background-color: #f7f7f7;
    padding: 15px 0;
}
section.pagebreadcrumb p {
    color: #363636;
    margin: 0;
}
section.pagebreadcrumb p a {
    color: #9d9d9d;
    text-decoration: none;
}
section.pagebreadcrumb span.separator {
    padding: 0 6px;
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/03/Icon-forward.svg);
    background-repeat: no-repeat;
    font-size: 0;
    padding: 10px 10px;
    background-position: 7px 1px;
    margin: 0 6px;
}
p.header-phone a {
    border-radius: 21px;
    background: transparent;
    border: 1.5px solid #fff;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding-right: 22px;
    padding-top: 13px;
    padding-bottom: 10px;
    padding-left: 55px;
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/icon-phone.svg);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    position: relative;
    transition: 0.2s all;
}
p.header-phone a:hover {
    background-position: right;
    padding-left: 22px;
    padding-right: 55px;
    transition: 0.2s all;
    background-color: #fff;
    color: #000;
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/icon-phone-hover.svg);
}
section.inner_.section2 {
    background-color: #f0f0f0;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 160px;
    margin-bottom: 1px;
}
.site-footer {
    margin-top: -1px;
}
section.inner_.section2 .azuri_col_6:nth-child(2) .azuri_inner {
    border-right: 1px solid #d1d1d1;
}
section.inner_.section2 picture {
    position: absolute;
    margin-top: -70px;
}
section.inner_.section2 h3 {
    margin-bottom: 10px;
    font-family: 'ITC-Bookman-Light';
}
section.inner_.section2 .btn_ {
    margin-top: 40px;    
	  text-align: right;
}
/*---treatment common css----*/
.simple_text_ h2 {
    font-size: 26px;
}
.simple_text_ h3, .simple_text_ h4.topgap {
    font-family: 'ITC-Bookman-Light';
    color: #000;
    font-size: 26px;
    line-height: 1.2em;
    padding-top: 15px;
}
.offside-js--init {
    overflow-x: visible !important;
}
.separate-containers .site-main {
    margin-top: 0;
}
div#right-sidebar .inside-right-sidebar {
    padding-left: 50px;
    margin: 0;
}
aside#custom_html-5 {
    padding: 0;
}
.widget-area > div {
    position: sticky;
    top: 40px;
}
div#right-sidebar .inside-right-sidebar {
    padding-left: 50px;
}
.ask_us_question {
    background-color: #f7f7f7;
    padding: 40px 30px;
    position: relative;
}
.ask_us_question h3{
    font-family: 'ITC-Bookman-Light';
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    color: #000;
}
.ask_us_question p {
    text-align: center;
    font-size: 14px;
}
.ask_us_question:before {
    content: "";
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/sidebar_before.svg);
    width: 14px;
    height: 100%;
    position: absolute;
    left: -14px;
    top: 0;
}
.ask_us_question .gform_body.gform-body input, 
.ask_us_question .gform_body.gform-body textarea {
    background-color: #eaeaea;
    border-color: #eaeaea;
    letter-spacing: 0.03em;
}
.ask_us_question .gform_body.gform-body textarea {
    height: 114px !important;
}
.ask_us_question .gform_footer.top_label{
    text-align: right;
}
.ask_us_question .gform_footer.top_label input:hover {
    background-color: #fff;
    border-color: #000;
}
.ask_us_question .gform_footer.top_label input {
    background-color: #000;
}
.ask_us_question .gform_body.gform-body input::-webkit-input-placeholder,
.ask_us_question .gform_body.gform-body textarea::-webkit-input-placeholder{ /* Edge */
    color: #000;
}
.ask_us_question .gform_body.gform-body input:-ms-input-placeholder,
.ask_us_question .gform_body.gform-body textareea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #000;
}
.ask_us_question .gform_body.gform-body input::placeholder,
.ask_us_question .gform_body.gform-body textarea::placeholder{
    color: #000;
}
.ask_us_question .gform_body.gform-body .gfield_error input, 
.ask_us_question .gform_body.gform-body .gfield_error textarea {
    border-color: #c02b0a;
}


.footer-widgets h2.widget-title {
    font-weight: normal;
    font-size: 20px;
    text-align: left;
    color: #fff;
}
.footer-widgets ul.half {
    width: 50%;
    float: left;
}
.footer-widgets ul.half.right li.followus {
    color: #fff;
    margin-top: 20px;
}
.footer-widgets ul li a, 
.footer-widgets ul li,
p.map_text a{
    color: #fff;
    text-decoration: none;
}
.footer-widgets ul.half.right li.followus .social_img {
    margin-top: 10px;
}
.footer-widgets ul.half.right li.followus a {
    margin-right: 10px;
}
.footer-widgets aside#media_image-2 {
    margin-top: 80px;
    float: left;
    width: 100%;
}
.footer-widget-2 li img {
    margin-right: 10px;
}
p.map_text {
    margin-top: 40px;
    color: #fff;
}
.footer-widget-3 {
    text-align: right;
}
.footer-widget-3 aside {
    background-color: #191919;
    padding-right: 30px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    width: 360px;
    position: relative;
    float: right;
    margin-top: -28px;
}

.footer-widget-3 aside:before {
    content: "";
    background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/footer_art_.png);
    width: 14px;
    height: 100%;
    position: absolute;
    left: -14px;
    top: 0;
}
.footer-widget-3 aside .gform_body.gform-body input, 
.footer-widget-3 aside .gform_body.gform-body textarea {
    background-color: #2b2b2b;
    border: 0;
    padding: 6px 10px;
    color: #fff;
}
.footer-widget-3 aside textarea {
    height: 114px !important;
}
.footer-widget-3 aside .gform_body.gform-body .gfield_error {
    position: relative;
}
.footer-widget-3 aside h2.widget-title {
    text-align: center;
}
.gform_wrapper .gform_validation_errors{
    background: transparent;
}
.gform_wrapper .gfield_validation_message, 
.gform_wrapper .validation_message {
    background: transparent !important;
    border: 0 !important;
    font-size: 13px !important;
    margin-top: 0 !important;
    padding: 0 !important;
    position: absolute;
    right: 9px;
    top: 10px;
    text-align: right;
    left: inherit;
    width: auto !important;
}
.gform_body.gform-body .gfield_error{
    position: relative;
}
.copyright-bar {
    width: 100%;
    border-top: 1px solid;
    padding-top: 30px;
    padding-bottom: 24px;
}
.copyright-bar p{
    margin: 0;
}
.copyright-bar p.copy_.left {
    text-align: left;
    float: left;
}
.copyright-bar p.copy_.right {
    text-align: right;
    float: right;
}
.copyright-bar p.copy_.right a {
    text-decoration: none;
}
.copyright-bar p.copy_.left a img {
    position: relative;
    top: 5px;
}
.thanks h2 {
    text-align: center;
}
.thanks {
    margin-top: 10em;
    margin-bottom: 8em;
    text-align: center;
}
.footer-widgets aside#media_image-2 img {
    width: 100%;
    padding: 30px;
}
.grid-container {
    padding-left: 15px;
    padding-right: 15px;
}
.home div#page,
.home div#content{
    padding: 0;
}
p:last-child {
        margin: 0;
    }
aside#media_image-3{
    display: none;
}
div#gform_wrapper_2 .gform_body.gform-body input, div#gform_wrapper_2 .gform_body.gform-body textarea {
    padding-left: 15px;
    padding-right: 15px;
    border: 0;
}
@media only screen and ( min-width:240px) and (max-width:1023px) {
	.slideout-navigation .menu-item-has-children .dropdown-menu-toggle {
        position: absolute;
        right: 0;
    }
    .footer-widgets-container.grid-container {
        padding-top: 50px;
    }
    h2 {
        font-size: 24px;
    }
    .footer-widget-1 {
        margin-bottom: 0 !important;
    }
	.azuri-container,
    .grid-container{
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
	.azuri_xs_col_1 {
		width: 8.33333333%;
	}
	.azuri_xs_col_2 {
		width: 16.66666667%;
	}
	.azuri_xs_col_3 {
		width: 25%;
	}
	.azuri_xs_col_4 {
		width: 33.33333333%;
	}
	.azuri_xs_col_5 {
		width: 41.66666667%;
	}
	.azuri_xs_col_6 {
		width: 50%;
	}
	.azuri_xs_col_7 {
		width: 58.33333333%;
	}
	.azuri_xs_col_8 {
		width: 66.66666667%;
	}
	.azuri_xs_col_9 {
		width: 75%;
	}
	.azuri_xs_col_10 {
		width: 83.33333333%;
	}
	.azuri_xs_col_11 {
		width: 91.66666667%;
	}
	.azuri_xs_col_12 {
		width: 100%;
	}	
    .azuri_col_1,
    .azuri_col_2,
    .azuri_col_3,
    .azuri_col_4,
    .azuri_col_5,
    .azuri_col_6,
    .azuri_col_7,
    .azuri_col_8,
    .azuri_col_9,
    .azuri_col_10,
    .azuri_col_11,
    .azuri_col_12,
    .slider_hero .header-content,
    .treatment-area-header,
    .treatment-area-section .treatment_col,
    .footer-widget-1,
    .footer-widget-2,
    .footer-widget-3,
    .inside-footer-widgets .widget-title:after,
    .inside-footer-widgets .footer-widget-3 .widget-title:after{
        width: 100%;
    }
    .azuri-container .azuri-container {
        padding: 0 !important;
        margin: 0 !important;
    }
    .no_equal-height,
    .equal-height{
        margin: 0;
    }
    .azuri_inner{
        padding: 0 !important
    }
    .btn_ {
        margin-top: 10px;
    }
    section.inner_.section2 {
        margin-top: 40px;
    }
    section.inner_.section2 h3 {
        margin-top: 90px;
    }
    section.inner_.section2 .azuri_col_6:nth-child(2) .azuri_inner {
        border-right: 0 !important;
    }
    section.inner_.section2 .btn_ {
        text-align: left;
        margin-bottom: 30px;
    }
    section.inner_.section2 h3 {
        text-align: center;
        margin-top: 120px;
    }
    section.inner_.section2 .desc_,
    section.inner_.section2 .btn_{
        text-align: center !important;
    }
    .footer-widgets ul.half.right li.followus {
        margin-top: 70px;
        text-align: left;
        display: block;
    }
    .footer-widgets ul.half.right li.followus .social_img {
        margin-top: 0;
    }
    .footer-widgets aside#media_image-2 {
        float: none;
        width: 70%;
        margin: 0 auto;
        display: none !important;
    }
    aside#media_image-3 {
        width: 160px;
        margin: 10px auto 35px;
    }
    .footer-widget-3 aside {
        padding-right: 20px !important;
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        width: 100%;
        margin-top: 0;
        padding-left: 30px !important;
    }
    .footer-widget-3 aside:before {
        width: 8px;
        left: 0;
    }
    .gform_footer.top_label input {
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 45px;
    }
    .gform_footer.top_label input:hover {
        padding-right: 45px;
    }
    footer.site-info {
        padding-bottom: 100px;
    }
    .copyright-bar p.copy_.right {
        text-align: center;
        margin-top: 10px;
    }
    .copyright-bar p.copy_.left,
    section.home_.skincare .azuri_col_4 picture{
        text-align: center;
    }
	div#content {
		padding-top: 40px;
		padding-bottom: 80px;
	}
	div#right-sidebar .inside-right-sidebar{
		display: none;
	}
    
    
}
@media only screen and ( min-width:240px) and (max-width:1024px) {
	.menu-item-has-children .dropdown-menu-toggle svg {
		display: block !important;
	}
	.menu-item-has-children .dropdown-menu-toggle {
		padding-right: 0 !important;
	}
    button.slideout-exit {
        position: absolute;
        right: 6px !important;
        width: auto !important;
        top: 8px;
        left: inherit;
        text-align: right !important;
    }
    button.menu-toggle span.gp-icon.icon-menu-bars {
        background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/menu-open-icon.svg);
        width: 38px;
        height: 38px;
        background-repeat: no-repeat;
        background-size: contain;
        top: 8px;
        position: relative;
    }
    button.slideout-exit span.gp-icon.pro-close {
        background-image: url(https://aliangeskinclinics.com.au/wp-content/uploads/2023/01/menu-close-icon.svg);
        width: 38px;
        height: 38px;
        background-size: contain;
    }
    .gp-icon svg,
    .header-widget{
        display: none !important;
    }
    .followus {
        width: 100%;
        text-align: center;
        color: #000;
        bottom: 40px;
        right: 0;
        left: 0;
    }
    .followus a {
        display: inline-block;
        margin: 10px 5px 0;
    }
    .copyright-bar p.copy_.left,
    .copyright-bar p.copy_.right {
        width: 100%;
    }
    .footer-widgets aside#media_image-2 img {
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media only screen and ( min-width:768px) and (max-width:1023px) {
    section.home_.slider_section,
    section.home_.slider_section .__desc h2,
    section.home_.slider_section .__desc h3{
        text-align: center !important;
    }
    section.home_.slider_section .__desc h3:after {
        margin: 0 auto;
        text-align: center !important;
        display: block !important;
        left: 0 !important;
        right: 0 !important;
    }
    section.home_.treatment_services .blog-box {
        width: 400px !important;
        margin: 60px auto !important;
    }
    section.home_.treatment_services {
        padding-bottom: 100px !important;
    }
    section.home_.doctor_section picture img, 
    section.home_.why_choose_section picture img {
        width: 100% !important;
    }
    section.home_.skincare .azuri_col_8 .azuri_col_4 {
        width: 33.33%;
        padding: 10px;
    }
    section.inner_.section2 picture {
        left: 0 !important;
        right: 0 !important;
        margin: 0px auto 120px !important;
        text-align: center !important;
    }
}
@media only screen and ( min-width:1024px) and (max-width:1111px) {
    .copyright-bar p.copy_.left, .copyright-bar p.copy_.right {
        width: auto !important;
    }
    section.home_.slider_section .__desc h2 {
        font-size: 50px !important;
    }
    section.home_.treatment_section .left_description_ {
        padding-bottom: 70px;
    }
    section.home_.treatment_section .azuri_col.azuri_col_6.azuri_xs_col_12 {
        position: absolute;
        right: 50px;
        bottom: 0;
    }
    section.inner_.section2 picture {
        margin-top: 10px !important;
    }
    section.inner_.section2 .btn_ a {
        padding-right: 9px !important;
        padding-left: 40px !important;
    }
    .footer-widget-3 aside {
        width: 280px !important;
    }
    .followus {
        text-align: left;
        bottom: 6px;
        right: 0;
        left: 0;
    }
    section.home_.skincare {
        padding-bottom: 40px !important;
    }
    .main-navigation .inside-navigation .followus {
        text-align: center;
    }
}
@media only screen and ( min-width:1025px) and (max-width:1216px) {
    .main-navigation .main-nav ul li a {
        padding-left: 5px !important;
        padding-right: 5px !important;
        font-size: 13px !important;
    }
    .menu-item-has-children .dropdown-menu-toggle {
        padding-right: 10px !important;
        padding-left: 0px !important;
    }
    p.header-phone a {
        padding-right: 12px;
        padding-left: 45px;
    }
    section.home_.treatment_services .services_title h2:after {
        width: 60%;
    }
    section.inner_.section2 h3 {
        font-size: 20px;
    }
}